Panel
Fighter
webmaster
0 votes
closed QA 45 views

E_DEPRECATED error

Did you see this error (E_DEPRECATED [8192]) on your site?

PHP PowerQA more info: Redefining already defined constructor for class qa_html_theme_base in eval()'d code from Z:/www/powerqa2/qa-plugin/db-manager-pro/qa-dmp-overrides.php 

My test environment is PHP 5.2.10. What is PHP version of you environment?

image

closed with the note: Fixed
by webmaster asked Oct 26, 2015 in Core
by webmaster closed Oct 27, 2015

Please log in or register to add a comment.

2 Answers

Expert
Vanbells
+2 votes
I canot see the error

My test environment is PHP version: 5.5.15

I will try 5.2 and see
by Vanbells answered Oct 26, 2015

1 Comment

Thanks Vanbells

Please log in or register to add a comment.

Fighter
webmaster
+1 vote
Probably, this issue fixed. I changed include timing of qa-dmp-jm.php.

require_once QA_INCLUDE_DIR.'qa-theme-base.php';

image

by webmaster answered Oct 27, 2015

2 Comments

I tested this issue in php 5.2 all versions
The issue seems fixed now.
No error. Good Job
Thanks Vanbells!

Please log in or register to add a comment.

Welcome to PowerQA. PowerQA is a new discussion software (not OSS). Here is a community for PowerQA developers. Current stable version is V1.9.4. It is enhanced day by day.

Statistics

  • 338 questions
  • 276 answers
  • 480 comments
  • 100 users

Post types

...